Subject: acka-voting-digest V2 #174
From: [email-masked] (acka-voting-digest)
To: [email-masked]

acka-voting-digest      Monday, October 13 1997      Volume 02 : Number 174

----------------------------------------------------------------------

Date: Mon, 13 Oct 1997 05:54:56 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2323 accepted

Results of Proposal 2323

8/14 votes: Quorum achieved
8/9 YES votes: Proposal accepted

    YES:
Malenkai           (Vulcan)
Karma              (Harf)
mr cwm             (Munchkin Haven)
ThinMan            (Vulcan)
Rex Mundi
/dev/joe           (Vulcan)
Alfvaen            (MetaMorph)
Tammany            (Malenkai:A$25)

    NO:
breadbox

    PRESENT:

    ABSTAINED:
Vynd               (Vulcan)
Red Barn
Niccolo Flychuck   (MetaMorph)
Archie Leach
Calvin N Hobbes    (Harf)
two-star           (MetaMorph)

    VACATIONING:
norpan
Balsamic Dragon

    PENDING:
SonOfWu
Darth Vader

> Proposal 2323 - Sat 4 Oct 1997 19:36:24
> "The Year of the Monkey"
> Malenkai (Randy Hall)
> 
> This is a Modest proposal.
> 
> Amend rule 1209, "The Machine That Goes *ping*"
> 
> to remove "in the Year of Our Lord YYYY,"
> 
> {{[I think we know what year it is, and the
> language seems a little more culturally neutral
> this way.]}}

------------------------------

Date: Mon, 13 Oct 1997 05:58:24 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2324 accepted

Results of Proposal 2324

8/14 votes: Quorum achieved
6/8 YES votes: Proposal accepted

    YES:
mr cwm             (Munchkin Haven)
ThinMan            (Vulcan)
Alfvaen            (MetaMorph)
breadbox
Karma              (Harf)
/dev/joe           (Vulcan)

    NO:
Malenkai           (Vulcan)
Rex Mundi

    PRESENT:

    ABSTAINED:
Vynd               (Vulcan)
Red Barn
Niccolo Flychuck   (MetaMorph)
Archie Leach
Calvin N Hobbes    (Harf)
two-star           (MetaMorph)

    VACATIONING:
norpan
Balsamic Dragon

    PENDING:
SonOfWu
Darth Vader

> Proposal 2324 - Mon 6 Oct 1997 03:48:40
> The Witzard of Otz
> Alfvaen (Aaron Humphrey)
> 
> Amend various rules in the Otzma Cards Rule Suite(1240.x)as follows:
> 
> {{[ Mostly stuff the Spelling Bee wouldn't be able to handle ]}}
> 
> In Rule 1240.1, "Definition of Otzma Cards":
> 
> In Section III.4., change "values" to "value".
> In Section III.6.c., change "the RuneMaker the type" to "the RuneMaker
> determines the type", and "Rarae" to "Rare".
> In Section III.6.g., change "the the Otzma Cards" to "the Otzma Cards".
> Renumber Section III.6. to III.5.
> 
> In Section V.4., change "All transaction" to "All transactions".
> In Section V.6., change "published" to "announced".
> In Section V.11., change "d.An" to "d. An".
> 
> 
> {{[ Assign F-designations to existing types of cards ]}}
> 
> Append to section 1. of Rule 1240.2, "Otzma Card Type Go Fish", the
> sentence "'Go Fish' Otzma Cards have an F-designation of Common."  Also,
> rename the Rule to "Otzma Card of type Go Fish".  {{[ Might as well try
> to standardize the names while I'm here ]}}
> 
> Append to the first paragraph of Rule 1240.3, "Otzma Card Type Map Shard",
> the sentence, "'Map Shard' Otzma Cards have an F-designation of Normal."
>  {{[ Despite the lack of an instance limit, I don't think these should
> necessarily be Common. ]}}  Also, rename the Rule to "Otzma Card of type
> Map Shard".
> 
> Append to the last paragraph of Rule 1240.4, "Otzma Card of type Summon
> Tornado", the sentence "'Summon Tornado' Otzma Cards have an F-designation
> of Rare."
> 
> Append to the last paragraph of Rule 1240.5, "Otzma Card of type Untouch
> Me", the sentence "'Untouch Me' Otzma Cards have an F-designation of
> Normal."
> 
> Append to the last paragraph of Rule 1240.6, "Otzma Card of type Share my
> Expenses", the sentence "'Share My Expenses' Otzma Cards have an
> F-designation of Normal."
> 
> Append to the last paragraph of Rule 1240.7, "Otzma Card of type Share your
> Income", the sentence "'Share Your Income' Otzma Cards have an
> F-designation of Normal."
> 
> Append to the last paragraph of Rule 1240.8, "Otzma Card of type Swinging
> Sale", the sentence "'Swinging Sale' Otzma Cards have an F-designation of
> Rare."
> 
> Append to the last paragraph of Rule 1240.9, "Otzma Card Type Tactical
> Retreat", the sentence "'Tactical Retreat' Otzma Cards have an
> F-designation of Normal."  Also, rename the Rule to "Otzma Card of type
> Tactical Retreat".
> 
> Append to the last paragraph of Rule 1240.10, "Otzma Card Type Paratroop",
> the sentence "'Paratroop' Otzma Cards have an F-designation of Normal."
> Also, rename the Rule to "Otzma Card of type Paratroop".
> 
> Append to the last paragraph of Rule 1240.11, "Otzma Card Type Foul Fowl",
> the sentence "'Foul Fowl' Otzma Cards have an F-designation of Normal."
> {{[ I'm not sure of this one; maybe Rare would be better, but I don't think
> it being Normal will be too unbalancing. ]}}  Also, rename the Rule to
> "Otzma Card of type Foul Fowl".
> 
> Append to the first paragraph of Rule 1240.12, "Otzma Card of type
> Truthseeker", the sentence "'Truthseeker' Otzma Cards have an F-designation
> of Normal."  {{[ Same sort of thing as 'Map Shard', IMHO. ]}}
> 
> Append to the last paragraph of Rule 1240.13, "Otzma Card Type Fix My
> Gadget", the sentence "'Fix My Gadget' Otzma Cards have an F-designation of
> Normal."  Also, rename the Rule to "Otzma Card of type Fix My Gadget".
> 
> Append to the first paragraph of Rule 1240.14, "Otzma Card of type
> Scientist for a Day", the sentence "'Scientist For A Day' Otzma Cards have
> an F-designation of Normal."
> 
> Append to the first paragraph of Rule 1240.15, "Otzma Card of type Art
> Thief", the sentence "'Art Thief' Otzma Cards have an F-designation of
> Normal."
> 
> Append to the first paragraph of Rule 1240.16, "Otzma Card of type Skeleton
> Key", the sentence "'Skeleton Key' Otzma Cards have an F-designation of
> Normal."

------------------------------

Date: Mon, 13 Oct 1997 06:24:22 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2328

Proposal 2328
Office of Wise Man
Darth Vader (Clair Viglione)

Create a political position entitled "Wise Man". This would be an elected
office - a full scale election must be held. The Wise Man's role is simple:
an ideal candidate for Wise Man is one who can foresee future problems with
proposals.
        The Wise Man has these powers: On a "nay" vote to a proposal, the
Wise Man's vote counts as two votes. He has no added power when voting
"yes", however. The Wise Man's powers are expressly limited to these.
        Because of this power, I am introducing a "Wise Man @boot". A Wise
Man @boot may be called for anytime. A player who wishes a wise man @boot
will send this request to the list. The time that the wise man @boot
request was sent will be logged. All other players now have 48 hours to
vote on the wise man @boot, at which time the votes will be tallied. If the
wise man @boot succeeds, the wise man is booted out of office.
        Only one wise man can be elected at a time, and there are no
secondary wise men (vice wise man, etc.). The only way a new wise man can
take office is if the current one is wiseman @booted.
        The first (and only) election for wise man will start immediately
after this proposal's acceptance, and will end one week after the start.
        In the vote for a Wise Man @boot, a Wise Man may not vote, much
less get his Wise Man voting powers.

------------------------------

Date: Mon, 13 Oct 1997 06:29:17 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2329

Proposal 2329
One More Thing
breadbox (Brian Raiter)

This is a Modest Proposal.

Amend rule 1209, "The Machine That Goes *ping*",
to replace "Month, and YYYY" with "and Month".

------------------------------

Date: Mon, 13 Oct 1997 09:12:51 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2330

Proposal 2330
Fixing this appeal bug
/dev/joe (Joseph DeVincentis)

Amend Rule 217, "Overturning Judgements", by deleting the sentence
"A single CFJ may not be appealed more than three times." from the end of
the first paragraph, and adding this new paragraph at the end of the rule:

"If a single judgement is appealed more than once, only the first one shall
cause the process of determining a new judgement to begin, and the previous
judge shall be penalized only once if the verdict is overturned, though all
who appealed that judgement shall be penalized if the verdict is upheld,
and all appealers' reasonings are added to the official record.  After the
fourth time a judgement has been returned on a single CFJ, it may not be
appealed further. [The original judgement plus 3 appeals.]  Only the most
recent judgement on any CFJ may be appealed."

{{[ This maintains the appealability of a CFJ up to the time the last
verdict comes back, which certain other rules depend on, while making
the 3-appeal limit have the intended effect.  It also closes several
other potential loopholes in the rule, and answers a number of (mostly
unasked) questions about the multiple-appeal-of-same-judgement procedure
which we have previously depended on a shaky game custom to resolve. ]}}

------------------------------

End of acka-voting-digest V2 #174
*********************************